Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4537 - linuxconf relay for MX records
Summary: linuxconf relay for MX records
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-15 19:28 UTC by gman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-14 15:23:21 UTC


Attachments (Terms of Use)

Description gman 1999-08-15 19:28:34 UTC
linuxconf will not setup sendmail so MX records that point
to that server will queue mail. I get an error message
saying will not relay.

MX record does exist for that server.

Comment 1 Nalin Dahyabhai 2000-01-07 17:28:59 UTC
Try upgrading to linuxconf-1.16r10 or later, and run the
"Config/Networking/Server tasks/Mail delivery system/Basic/Generate
etc/sendmail.cf" option.  The resulting file should make use of the
control file linuxconf places in /etc/mail.  Please let me us know
if this fixes the problem.

Comment 2 gman 2000-02-13 04:49:59 UTC
linuxconf is a nice program.. But since I don't like the way it sets up mail
and plays around with too much off the system, I've completey removed linuxconf.

I've also replaced sendmail with postfix..

Thanks! :)..

Comment 3 Trond Eivind Glomsrxd 2000-09-14 15:22:10 UTC
Sendmail configuration in linuxconf has now been turned off.

Comment 4 Brent Fox 2002-06-05 03:56:35 UTC
Closing since we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.